Scenario = {
  next_area_id = '4',
  Props = {},
  Areas = {
  },
  MasterChain = {
    ['_MASTERCHAIN_'] = {
      Markers = {
        ['Defensive Point 1'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 281.50, 31.10, 319.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Hydrocarbon 2'] = {
          ['type'] = STRING( 'Hydrocarbon' ),
          ['position'] = VECTOR3( 373.50, 31.10, 449.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 3.000000 ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff008000' ),
          ['resource'] = BOOLEAN( true ),
          ['prop'] = STRING( '/env/common/props/markers/M_Hydrocarbon_prop.bp' ),
        },
        ['Protected Experimental Construction 3'] = {
          ['type'] = STRING( 'Protected Experimental Construction' ),
          ['position'] = VECTOR3( 93.50, 31.10, 370.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0000AA' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Mass 4'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 410.50, 31.10, 165.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Combat Zone 5'] = {
          ['type'] = STRING( 'Combat Zone' ),
          ['position'] = VECTOR3( 210.50, 31.10, 300.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff800000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_CombatZone_prop.bp' ),
        },
        ['Combat Zone 6'] = {
          ['type'] = STRING( 'Combat Zone' ),
          ['position'] = VECTOR3( 216.50, 31.10, 416.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff800000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_CombatZone_prop.bp' ),
        },
        ['Expansion Area 7'] = {
          ['type'] = STRING( 'Expansion Area' ),
          ['position'] = VECTOR3( 201.50, 31.10, 328.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008080' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Rally Point 8'] = {
          ['type'] = STRING( 'Rally Point' ),
          ['position'] = VECTOR3( 198.50, 31.10, 193.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'FF808000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Mass 9'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 352.50, 31.10, 406.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 10'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 84.50, 30.84, 173.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Combat Zone 11'] = {
          ['type'] = STRING( 'Combat Zone' ),
          ['position'] = VECTOR3( 298.50, 31.10, 300.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff800000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_CombatZone_prop.bp' ),
        },
        ['ARMY_3'] = {
          ['type'] = STRING( 'Blank Marker' ),
          ['position'] = VECTOR3( 421.50, 31.10, 176.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['color'] = STRING( 'ff800080' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
        },
        ['Defensive Point 13'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 205.50, 31.10, 144.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Mass 14'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 105.50, 31.10, 354.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Expansion Area 15'] = {
          ['type'] = STRING( 'Expansion Area' ),
          ['position'] = VECTOR3( 131.50, 31.10, 82.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008080' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Mass 16'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 449.50, 30.67, 364.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Rally Point 17'] = {
          ['type'] = STRING( 'Rally Point' ),
          ['position'] = VECTOR3( 310.50, 31.10, 316.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'FF808000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Mass 18'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 112.50, 31.10, 434.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Protected Experimental Construction 19'] = {
          ['type'] = STRING( 'Protected Experimental Construction' ),
          ['position'] = VECTOR3( 370.50, 31.10, 419.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0000AA' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['ARMY_1'] = {
          ['type'] = STRING( 'Blank Marker' ),
          ['position'] = VECTOR3( 180.50, 31.10, 95.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['color'] = STRING( 'ff800080' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
        },
        ['Mass 21'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 105.50, 31.10, 326.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Defensive Point 22'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 370.50, 31.10, 203.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Mass 23'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 351.50, 31.10, 431.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Rally Point 24'] = {
          ['type'] = STRING( 'Rally Point' ),
          ['position'] = VECTOR3( 321.50, 31.10, 198.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'FF808000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Combat Zone 25'] = {
          ['type'] = STRING( 'Combat Zone' ),
          ['position'] = VECTOR3( 305.50, 31.10, 206.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff800000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_CombatZone_prop.bp' ),
        },
        ['Expansion Area 26'] = {
          ['type'] = STRING( 'Expansion Area' ),
          ['position'] = VECTOR3( 325.50, 31.10, 311.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008080' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Rally Point 27'] = {
          ['type'] = STRING( 'Rally Point' ),
          ['position'] = VECTOR3( 190.50, 31.10, 311.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'FF808000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 28'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 191.50, 31.10, 283.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Expansion Area 29'] = {
          ['type'] = STRING( 'Expansion Area' ),
          ['position'] = VECTOR3( 310.50, 31.10, 175.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008080' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Defensive Point 30'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 294.50, 31.10, 189.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Mass 31'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 287.50, 31.10, 269.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Combat Zone 32'] = {
          ['type'] = STRING( 'Combat Zone' ),
          ['position'] = VECTOR3( 417.50, 31.10, 297.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff800000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_CombatZone_prop.bp' ),
        },
        ['Combat Zone 33'] = {
          ['type'] = STRING( 'Combat Zone' ),
          ['position'] = VECTOR3( 209.50, 31.10, 209.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff800000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_CombatZone_prop.bp' ),
        },
        ['Expansion Area 34'] = {
          ['type'] = STRING( 'Expansion Area' ),
          ['position'] = VECTOR3( 314.50, 31.10, 73.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008080' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['ARMY_2'] = {
          ['type'] = STRING( 'Blank Marker' ),
          ['position'] = VECTOR3( 342.50, 31.10, 417.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['color'] = STRING( 'ff800080' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
        },
        ['Mass 36'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 195.50, 31.10, 78.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 37'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 433.50, 31.10, 191.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 38'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 400.50, 31.10, 78.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 39'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 233.50, 31.10, 268.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 40'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 409.50, 31.10, 190.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 41'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 329.50, 31.10, 407.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Protected Experimental Construction 42'] = {
          ['type'] = STRING( 'Protected Experimental Construction' ),
          ['position'] = VECTOR3( 149.50, 31.10, 89.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0000AA' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Defensive Point 43'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 225.50, 31.10, 316.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Combat Zone 44'] = {
          ['type'] = STRING( 'Combat Zone' ),
          ['position'] = VECTOR3( 259.50, 31.10, 251.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff800000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_CombatZone_prop.bp' ),
        },
        ['Defensive Point 45'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 197.50, 31.10, 220.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Mass 46'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 362.50, 30.54, 62.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Defensive Point 47'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 294.50, 31.10, 251.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Mass 48'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 175.50, 30.89, 428.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 49'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 337.50, 31.05, 81.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 50'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 435.50, 31.10, 166.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Expansion Area 51'] = {
          ['type'] = STRING( 'Expansion Area' ),
          ['position'] = VECTOR3( 204.50, 31.10, 436.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008080' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Expansion Area 52'] = {
          ['type'] = STRING( 'Expansion Area' ),
          ['position'] = VECTOR3( 179.50, 31.10, 201.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008080' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Combat Zone 53'] = {
          ['type'] = STRING( 'Combat Zone' ),
          ['position'] = VECTOR3( 95.50, 31.10, 213.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff800000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_CombatZone_prop.bp' ),
        },
        ['ARMY_4'] = {
          ['type'] = STRING( 'Blank Marker' ),
          ['position'] = VECTOR3( 92.50, 31.10, 341.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['color'] = STRING( 'ff800080' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
        },
        ['Mass 55'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 149.50, 30.90, 447.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Hydrocarbon 56'] = {
          ['type'] = STRING( 'Hydrocarbon' ),
          ['position'] = VECTOR3( 66.50, 31.10, 363.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 3.000000 ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff008000' ),
          ['resource'] = BOOLEAN( true ),
          ['prop'] = STRING( '/env/common/props/markers/M_Hydrocarbon_prop.bp' ),
        },
        ['Mass 57'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 167.50, 31.10, 109.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 58'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 79.50, 31.10, 324.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Defensive Point 59'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 227.50, 31.10, 250.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 60'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 260.50, 31.10, 278.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Mass 61'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 193.50, 31.10, 110.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 62'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 169.50, 31.10, 78.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 63'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 329.50, 31.10, 431.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 64'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 63.50, 30.67, 148.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Expansion Area 65'] = {
          ['type'] = STRING( 'Expansion Area' ),
          ['position'] = VECTOR3( 439.50, 31.10, 303.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008080' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Mass 66'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 429.50, 31.00, 334.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Hydrocarbon 67'] = {
          ['type'] = STRING( 'Hydrocarbon' ),
          ['position'] = VECTOR3( 151.50, 31.10, 65.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 3.000000 ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff008000' ),
          ['resource'] = BOOLEAN( true ),
          ['prop'] = STRING( '/env/common/props/markers/M_Hydrocarbon_prop.bp' ),
        },
        ['Protected Experimental Construction 68'] = {
          ['type'] = STRING( 'Protected Experimental Construction' ),
          ['position'] = VECTOR3( 423.50, 31.10, 141.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0000AA' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Mass 69'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 425.50, 31.05, 371.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 70'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 80.50, 31.10, 353.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Defensive Point 71'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 83.50, 31.10, 209.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Hydrocarbon 72'] = {
          ['type'] = STRING( 'Hydrocarbon' ),
          ['position'] = VECTOR3( 446.50, 31.10, 134.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 3.000000 ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff008000' ),
          ['resource'] = BOOLEAN( true ),
          ['prop'] = STRING( '/env/common/props/markers/M_Hydrocarbon_prop.bp' ),
        },
        ['Mass 73'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 289.50, 31.10, 231.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Defensive Point 74'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 327.50, 31.10, 223.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Mass 75'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 80.50, 31.10, 110.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Defensive Point 76'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 226.50, 31.10, 186.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Mass 77'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 236.50, 31.10, 231.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Defensive Point 78'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 312.50, 31.10, 285.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Expansion Area 79'] = {
          ['type'] = STRING( 'Expansion Area' ),
          ['position'] = VECTOR3( 387.50, 31.10, 421.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008080' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Mass 80'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 440.50, 31.25, 394.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Defensive Point 81'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 294.50, 31.10, 165.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Combat Zone 82'] = {
          ['type'] = STRING( 'Combat Zone' ),
          ['position'] = VECTOR3( 297.50, 31.10, 93.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff800000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_CombatZone_prop.bp' ),
        },
        ['Expansion Area 83'] = {
          ['type'] = STRING( 'Expansion Area' ),
          ['position'] = VECTOR3( 89.50, 31.10, 388.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008080' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Mass 84'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 139.50, 31.09, 426.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 85'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 86.50, 31.09, 139.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Expansion Area 86'] = {
          ['type'] = STRING( 'Expansion Area' ),
          ['position'] = VECTOR3( 74.50, 31.10, 203.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008080' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Defensive Point 87'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 261.50, 31.10, 224.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Mass 88'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 374.50, 31.09, 87.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Expansion Area 89'] = {
          ['type'] = STRING( 'Expansion Area' ),
          ['position'] = VECTOR3( 425.50, 31.10, 124.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008080' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Defensive Point 90'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 217.50, 31.10, 339.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 91'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 155.50, 31.10, 305.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 92'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 177.50, 31.10, 291.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 93'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 306.50, 31.10, 83.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 94'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 210.50, 31.10, 425.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 95'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 305.50, 31.10, 362.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 96'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 292.50, 31.10, 336.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 97'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 336.50, 31.10, 298.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 98'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 347.50, 31.10, 217.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 99'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 428.50, 31.10, 300.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 100'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 219.50, 31.10, 170.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 101'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 173.50, 31.10, 216.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 102'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 96.50, 31.09, 110.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 103'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 401.50, 31.09, 95.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 104'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 114.50, 31.10, 419.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 105'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 419.50, 31.10, 399.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
      },
    },
  },
  Chains = {},
  next_queue_id = '1',
  Orders = {},
  next_platoon_id = '1',
  Platoons = {},
  next_army_id = '10',
  next_group_id = '1',
  next_unit_id = '1',
  Armies = {
    ['ARMY_1'] = 
    {
      personality = '',
      plans = '',
      color = 0,
      faction = 0,
      Economy = {
        mass = 0,
        energy = 0,
      },
      Alliances = {},
      ['Units'] = GROUP {
        orders = '',
        platoon = '',
        Units = {
          ['INITIAL'] = GROUP {
            orders = '',
            platoon = '',
            Units = {
            },
          },
        },
      },
      PlatoonBuilders = {
        next_platoon_builder_id = '0',
        Builders = {},
      },
    },
    ['ARMY_2'] = 
    {
      personality = '',
      plans = '',
      color = 0,
      faction = 0,
      Economy = {
        mass = 0,
        energy = 0,
      },
      Alliances = {},
      ['Units'] = GROUP {
        orders = '',
        platoon = '',
        Units = {
          ['INITIAL'] = GROUP {
            orders = '',
            platoon = '',
            Units = {
            },
          },
        },
      },
      PlatoonBuilders = {
        next_platoon_builder_id = '0',
        Builders = {},
      },
    },
    ['ARMY_3'] = 
    {
      personality = '',
      plans = '',
      color = 0,
      faction = 0,
      Economy = {
        mass = 0,
        energy = 0,
      },
      Alliances = {},
      ['Units'] = GROUP {
        orders = '',
        platoon = '',
        Units = {
          ['INITIAL'] = GROUP {
            orders = '',
            platoon = '',
            Units = {
            },
          },
        },
      },
      PlatoonBuilders = {
        next_platoon_builder_id = '0',
        Builders = {},
      },
    },
    ['ARMY_4'] = 
    {
      personality = '',
      plans = '',
      color = 0,
      faction = 0,
      Economy = {
        mass = 0,
        energy = 0,
      },
      Alliances = {},
      ['Units'] = GROUP {
        orders = '',
        platoon = '',
        Units = {
          ['INITIAL'] = GROUP {
            orders = '',
            platoon = '',
            Units = {
            },
          },
        },
      },
      PlatoonBuilders = {
        next_platoon_builder_id = '0',
        Builders = {},
      },
    },
    ['ARMY_9'] = 
    {
      personality = '',
      plans = '',
      color = 0,
      faction = 0,
      Economy = {
        mass = 0,
        energy = 0,
      },
      Alliances = {},
      ['Units'] = GROUP {
        orders = '',
        platoon = '',
        Units = {
                    ['WRECKAGE'] = GROUP {
                        orders = '',
                        platoon = '',
                        Units = {
                            ['UNIT_292'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 276.605591, 31.101563, 270.579163 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_149'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 241.500000, 31.101563, 243.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_79'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 266.500000, 31.101563, 244.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_157'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 237.500000, 31.101563, 240.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_192'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 283.500000, 31.101563, 255.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_222'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 269.500000, 31.101563, 235.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_302'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 276.605591, 31.101563, 267.579163 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_19'] = {
                                type = 'urc1301',
                                orders = '',
                                platoon = '',
                                Position = { 249.500000, 31.101563, 268.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_320'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 275.605591, 31.101563, 271.579163 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_58'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 258.500000, 31.101563, 259.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_287'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 245.500000, 31.101563, 237.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_20'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 269.500000, 31.101563, 259.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_242'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 277.500000, 31.101563, 232.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_237'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 270.500000, 31.101563, 232.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_185'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 280.500000, 31.101563, 245.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_307'] = {
                                type = 'urc1501',
                                orders = '',
                                platoon = '',
                                Position = { 268.605591, 31.101563, 268.579163 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_12'] = {
                                type = 'urc1301',
                                orders = '',
                                platoon = '',
                                Position = { 272.500000, 31.101563, 252.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_60'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 265.500000, 31.101563, 260.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_240'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 275.500000, 31.101563, 232.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_279'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 260.500000, 31.101563, 235.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_139'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 241.500000, 31.101563, 250.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_145'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 240.500000, 31.101563, 241.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_202'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 247.500000, 31.101563, 271.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_168'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 284.500000, 31.101563, 256.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_264'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 249.500000, 31.101563, 237.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_147'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 241.500000, 31.101563, 247.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_232'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 273.500000, 31.101563, 238.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_138'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 239.500000, 31.101563, 252.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_196'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 286.500000, 31.101563, 251.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_271'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 258.500000, 31.101563, 237.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_294'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 268.605591, 31.101563, 265.579163 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_291'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 271.605591, 31.101563, 271.579163 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_230'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 275.500000, 31.101563, 238.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_113'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 250.500000, 31.101563, 259.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_80'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 267.500000, 31.101563, 244.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_301'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 276.605591, 31.101563, 266.579163 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_62'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 264.500000, 31.101563, 259.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_151'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 235.500000, 31.101563, 250.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_14'] = {
                                type = 'urc1101',
                                orders = '',
                                platoon = '',
                                Position = { 257.500000, 31.101563, 234.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_216'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 253.500000, 31.101563, 269.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_178'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 286.500000, 31.101563, 248.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_154'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 235.500000, 31.101563, 244.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_181'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 280.500000, 31.101563, 254.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_273'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 247.500000, 31.101563, 237.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_102'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 248.500000, 31.101563, 243.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_165'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 239.500000, 31.101563, 240.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_207'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 245.500000, 31.101563, 271.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_100'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 247.500000, 31.101563, 251.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_253'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 254.500000, 31.101563, 231.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_105'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 249.500000, 31.101563, 243.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_206'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 249.500000, 31.101563, 265.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_65'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 267.500000, 31.101563, 259.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_115'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 272.500000, 31.101563, 244.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_73'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 258.500000, 31.101563, 244.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_8'] = {
                                type = 'urc1401',
                                orders = '',
                                platoon = '',
                                Position = { 264.500000, 31.101563, 248.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_95'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 247.500000, 31.101563, 248.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_224'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 280.500000, 31.101563, 237.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_198'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 251.500000, 31.101563, 271.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_63'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 265.500000, 31.101563, 259.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_40'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 253.500000, 31.101563, 253.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_282'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 244.500000, 31.101563, 233.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_9'] = {
                                type = 'urc1501',
                                orders = '',
                                platoon = '',
                                Position = { 250.500000, 31.101563, 246.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_94'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 247.500000, 31.101563, 249.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_322'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 267.605591, 31.101563, 265.579163 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_148'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 241.500000, 31.101563, 245.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_220'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 269.500000, 31.101563, 234.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_306'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 266.605591, 31.101563, 271.579163 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_263'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 250.500000, 31.101563, 237.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_96'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 247.500000, 31.101563, 246.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_83'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 253.500000, 31.101563, 244.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_239'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 272.500000, 31.101563, 232.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_124'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 272.500000, 31.101563, 255.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_233'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 272.500000, 31.101563, 238.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_54'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 252.500000, 31.101563, 259.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_116'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 271.500000, 31.101563, 244.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_4'] = {
                                type = 'urc1401',
                                orders = '',
                                platoon = '',
                                Position = { 257.500000, 31.101563, 248.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_152'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 235.500000, 31.101563, 248.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_229'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 276.500000, 31.101563, 238.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_92'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 247.500000, 31.101563, 252.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_135'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 275.500000, 31.101563, 253.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_311'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 269.605591, 31.101563, 271.579163 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_191'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 280.500000, 31.101563, 246.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_173'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 286.500000, 31.101563, 245.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_111'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 247.500000, 31.101563, 259.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_156'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 237.500000, 31.101563, 252.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_23'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 269.500000, 31.101563, 255.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_104'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 247.500000, 31.101563, 243.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_61'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 258.500000, 31.101563, 260.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_16'] = {
                                type = 'urc1501',
                                orders = '',
                                platoon = '',
                                Position = { 277.500000, 31.101563, 235.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_274'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 246.500000, 31.101563, 237.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_179'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 286.500000, 31.101563, 246.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_82'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 254.500000, 31.101563, 244.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_112'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 249.500000, 31.101563, 259.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_74'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 260.500000, 31.101563, 244.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_18'] = {
                                type = 'urc1101',
                                orders = '',
                                platoon = '',
                                Position = { 283.500000, 31.101563, 247.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_27'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 269.500000, 31.101563, 250.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_164'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 238.500000, 31.101563, 241.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_29'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 269.500000, 31.101563, 247.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_69'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 257.500000, 31.101563, 244.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_133'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 275.500000, 31.101563, 251.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_277'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 260.500000, 31.101563, 233.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_213'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 246.500000, 31.101563, 268.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_172'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 286.500000, 31.101563, 247.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_7'] = {
                                type = 'urc1401',
                                orders = '',
                                platoon = '',
                                Position = { 264.500000, 31.101563, 255.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_283'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 244.500000, 31.101563, 234.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_66'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 268.500000, 31.101563, 259.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_153'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 235.500000, 31.101563, 246.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_180'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 281.500000, 31.101563, 255.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_187'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 282.500000, 31.101563, 243.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_155'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 235.500000, 31.101563, 242.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_67'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 255.500000, 31.101563, 244.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_34'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 269.500000, 31.101563, 256.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_129'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 275.500000, 31.101563, 247.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_28'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 269.500000, 31.101563, 249.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_225'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 280.500000, 31.101563, 236.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_35'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 254.500000, 31.101563, 259.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_250'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 249.500000, 31.101563, 231.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_25'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 269.500000, 31.101563, 253.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_121'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 271.500000, 31.101563, 255.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_286'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 245.500000, 31.101563, 231.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_101'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 247.500000, 31.101563, 255.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_42'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 253.500000, 31.101563, 250.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_47'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 253.500000, 31.101563, 248.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_51'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 256.500000, 31.101563, 259.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_243'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 276.500000, 31.101563, 232.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_199'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 250.500000, 31.101563, 271.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_275'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 248.500000, 31.101563, 237.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_200'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 249.500000, 31.101563, 271.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_107'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 251.500000, 31.101563, 243.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_98'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 247.500000, 31.101563, 244.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_317'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 265.605591, 31.101563, 271.579163 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_290'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 271.605591, 31.101563, 265.579163 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_161'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 235.500000, 31.101563, 243.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_128'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 275.500000, 31.101563, 246.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_48'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 253.500000, 31.101563, 252.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_217'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 252.500000, 31.101563, 266.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_298'] = {
                                type = 'urc1501',
                                orders = '',
                                platoon = '',
                                Position = { 273.605591, 31.101563, 268.579163 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_43'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 253.500000, 31.101563, 249.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_296'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 272.605591, 31.101563, 271.579163 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_175'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 285.500000, 31.101563, 244.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_78'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 265.500000, 31.101563, 244.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_71'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 280.500000, 31.101563, 233.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_44'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 253.500000, 31.101563, 247.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_32'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 269.500000, 31.101563, 248.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_313'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 266.605591, 31.101563, 265.579163 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_41'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 253.500000, 31.101563, 251.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_194'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 283.500000, 31.101563, 244.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_75'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 259.500000, 31.101563, 244.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_293'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 265.605591, 31.101563, 267.579163 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_125'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 275.500000, 31.101563, 256.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_55'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 259.500000, 31.101563, 259.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_308'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 275.605591, 31.101563, 265.579163 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_17'] = {
                                type = 'urc1101',
                                orders = '',
                                platoon = '',
                                Position = { 283.500000, 31.101563, 252.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_158'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 235.500000, 31.101563, 249.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_251'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 252.500000, 31.101563, 231.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_260'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 246.500000, 31.101563, 231.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_212'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 245.500000, 31.101563, 269.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_52'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 257.500000, 31.101563, 259.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_174'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 285.500000, 31.101563, 255.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_236'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 271.500000, 31.101563, 232.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_267'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 254.500000, 31.101563, 237.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_77'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 264.500000, 31.101563, 244.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_169'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 286.500000, 31.101563, 254.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_140'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 241.500000, 31.101563, 248.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_108'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 247.500000, 31.101563, 258.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_203'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 248.500000, 31.101563, 271.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_210'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 246.500000, 31.101563, 266.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_281'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 244.500000, 31.101563, 232.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_50'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 255.500000, 31.101563, 259.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_297'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 276.605591, 31.101563, 268.579163 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_88'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 247.500000, 31.101563, 257.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_21'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 269.500000, 31.101563, 258.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_99'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 247.500000, 31.101563, 247.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_183'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 280.500000, 31.101563, 249.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_24'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 269.500000, 31.101563, 254.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_193'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 281.500000, 31.101563, 244.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_197'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 280.500000, 31.101563, 251.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_305'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 276.605591, 31.101563, 265.579163 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_103'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 280.500000, 31.101563, 234.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_285'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 244.500000, 31.101563, 236.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_190'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 280.500000, 31.101563, 248.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_221'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 269.500000, 31.101563, 233.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_234'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 271.500000, 31.101563, 238.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_85'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 268.500000, 31.101563, 244.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_289'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 265.605591, 31.101563, 268.579163 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_319'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 270.605591, 31.101563, 265.579163 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_241'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 274.500000, 31.101563, 232.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_228'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 277.500000, 31.101563, 238.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_269'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 256.500000, 31.101563, 237.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_208'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 247.500000, 31.101563, 265.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_37'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 253.500000, 31.101563, 257.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_245'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 278.500000, 31.101563, 232.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_110'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 280.500000, 31.101563, 235.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_141'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 241.500000, 31.101563, 246.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_300'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 272.605591, 31.101563, 265.579163 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_204'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 251.500000, 31.101563, 265.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_256'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 255.500000, 31.101563, 231.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_265'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 252.500000, 31.101563, 237.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_3'] = {
                                type = 'urc1301',
                                orders = '',
                                platoon = '',
                                Position = { 272.500000, 31.101563, 247.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_254'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 253.500000, 31.101563, 231.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_261'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 248.500000, 31.101563, 231.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_30'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 269.500000, 31.101563, 246.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_186'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 282.500000, 31.101563, 256.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_132'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 275.500000, 31.101563, 250.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_134'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 275.500000, 31.101563, 252.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_127'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 275.500000, 31.101563, 245.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_36'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 253.500000, 31.101563, 258.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_276'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 260.518463, 31.101563, 232.642792 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_318'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 274.605591, 31.101563, 265.579163 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_45'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 253.500000, 31.101563, 246.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_188'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 280.500000, 31.101563, 253.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_182'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 280.500000, 31.101563, 252.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_280'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 260.500000, 31.101563, 236.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_247'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 269.500000, 31.101563, 237.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_314'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 265.605591, 31.101563, 270.579163 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_270'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 255.500000, 31.101563, 237.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_309'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 274.605591, 31.101563, 271.579163 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_39'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 253.500000, 31.101563, 254.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_22'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 269.500000, 31.101563, 257.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_38'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 253.500000, 31.101563, 255.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_93'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 247.500000, 31.101563, 250.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_209'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 248.500000, 31.101563, 265.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_315'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 270.605591, 31.101563, 271.579163 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_136'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 275.500000, 31.101563, 254.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_106'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 250.500000, 31.101563, 243.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_321'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 265.605591, 31.101563, 266.579163 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_137'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 275.500000, 31.101563, 255.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_214'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 245.500000, 31.101563, 267.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_11'] = {
                                type = 'urc1501',
                                orders = '',
                                platoon = '',
                                Position = { 272.500000, 31.101563, 235.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_91'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 247.500000, 31.101563, 253.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_227'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 278.500000, 31.101563, 238.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_13'] = {
                                type = 'urc1101',
                                orders = '',
                                platoon = '',
                                Position = { 252.500000, 31.101563, 234.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_10'] = {
                                type = 'urc1501',
                                orders = '',
                                platoon = '',
                                Position = { 250.500000, 31.101563, 251.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_266'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 251.500000, 31.101563, 237.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_159'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 235.500000, 31.101563, 247.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_1'] = {
                                type = 'urc1101',
                                orders = '',
                                platoon = '',
                                Position = { 247.500000, 31.101563, 234.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_26'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 269.500000, 31.101563, 251.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_76'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 265.500000, 31.101563, 243.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_284'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 244.500000, 31.101563, 235.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_170'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 286.500000, 31.101563, 252.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_238'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 273.500000, 31.101563, 232.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_201'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 253.500000, 31.101563, 265.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_142'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 241.500000, 31.101563, 244.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_89'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 247.500000, 31.101563, 256.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_215'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 252.500000, 31.101563, 270.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_46'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 253.500000, 31.101563, 245.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_114'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 251.500000, 31.101563, 259.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_171'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 286.500000, 31.101563, 249.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_248'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 259.500000, 31.101563, 231.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_255'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 256.500000, 31.101563, 231.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_258'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 257.500000, 31.101563, 231.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_126'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 274.500000, 31.101563, 255.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_130'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 275.500000, 31.101563, 248.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_15'] = {
                                type = 'urc1201',
                                orders = '',
                                platoon = '',
                                Position = { 238.500000, 31.101563, 249.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_177'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 286.500000, 31.101563, 250.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_2'] = {
                                type = 'urc1201',
                                orders = '',
                                platoon = '',
                                Position = { 238.500000, 31.101563, 244.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_49'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 253.500000, 31.101563, 256.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_143'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 241.500000, 31.101563, 242.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_262'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 259.500000, 31.101563, 237.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_90'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 247.500000, 31.101563, 254.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_278'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 260.500000, 31.101563, 234.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_189'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 280.500000, 31.101563, 250.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_146'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 241.500000, 31.101563, 249.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_160'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 235.500000, 31.101563, 245.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_117'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 274.500000, 31.101563, 244.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_235'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 270.500000, 31.101563, 238.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_81'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 270.500000, 31.101563, 244.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_205'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 250.500000, 31.101563, 265.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_249'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 250.500000, 31.101563, 231.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_176'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 286.500000, 31.101563, 253.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_131'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 275.500000, 31.101563, 249.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_150'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 236.500000, 31.101563, 251.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_163'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 236.500000, 31.101563, 241.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_109'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 248.500000, 31.101563, 259.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_33'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 269.500000, 31.101563, 252.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_184'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 280.500000, 31.101563, 247.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_303'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 267.605591, 31.101563, 271.579163 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_295'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 268.605591, 31.101563, 271.579163 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_120'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 275.500000, 31.101563, 244.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_231'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 274.500000, 31.101563, 238.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_268'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 253.500000, 31.101563, 237.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_259'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 247.500000, 31.101563, 231.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_97'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 247.500000, 31.101563, 245.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_53'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 253.500000, 31.101563, 259.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_218'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 253.500000, 31.101563, 267.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_223'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 269.500000, 31.101563, 236.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_84'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 252.500000, 31.101563, 243.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_316'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 265.605591, 31.101563, 269.579163 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_5'] = {
                                type = 'urc1501',
                                orders = '',
                                platoon = '',
                                Position = { 250.500000, 31.101563, 256.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_244'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 279.500000, 31.101563, 232.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_310'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 269.605591, 31.101563, 265.579163 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_252'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 251.500000, 31.101563, 231.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_195'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 284.500000, 31.101563, 243.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_118'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 273.500000, 31.101563, 244.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_304'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 273.605591, 31.101563, 271.579163 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_257'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 258.500000, 31.101563, 231.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_144'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 240.500000, 31.101563, 251.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_31'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 269.500000, 31.101563, 245.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_246'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 269.500000, 31.101563, 238.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_122'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 270.500000, 31.101563, 255.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_162'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 238.500000, 31.101563, 251.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_68'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 256.500000, 31.101563, 244.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_226'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 279.500000, 31.101563, 238.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_312'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 273.605591, 31.101563, 265.579163 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_6'] = {
                                type = 'urc1401',
                                orders = '',
                                platoon = '',
                                Position = { 257.500000, 31.101563, 255.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_272'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 257.500000, 31.101563, 237.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_211'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 246.500000, 31.101563, 270.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_86'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 269.500000, 31.101563, 244.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_123'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 273.500000, 31.101563, 255.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_70'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 259.500000, 31.101563, 243.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_64'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 266.500000, 31.101563, 259.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_219'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 252.500000, 31.101563, 268.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_299'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 276.605591, 31.101563, 269.579163 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_72'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 280.500000, 31.101563, 232.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                        },
                    },

        },
      },
      PlatoonBuilders = {
        next_platoon_builder_id = '0',
        Builders = {},
      },
    },
    ['NEUTRAL_CIVILIAN'] = 
    {
      personality = '',
      plans = '',
      color = 0,
      faction = 0,
      Economy = {
        mass = 0,
        energy = 0,
      },
      Alliances = {},
      ['Units'] = GROUP {
        orders = '',
        platoon = '',
        Units = {
          ['INITIAL'] = GROUP {
            orders = '',
            platoon = '',
            Units = {
            },
          },
        },
      },
      PlatoonBuilders = {
        next_platoon_builder_id = '0',
        Builders = {},
      },
    },
  },
}
